<h1>Sign Up</h1>
<% if @user.errors.any? %>
  <div>
    <h2>
       <%= pluralize(@user.errors.count, "error") %> prohibited this object from being saved:
    </h2>
    <ul>
      <% @user.errors.full_messages.each do |msg| %>
        <li><%= msg %></li>
      <% end %>
    </ul>
  </div>
<% end %>


<%= form_for @user do |f| %>
  <table>
    <tr>
      <td>Email</td>
      <td><%= f.text_field :email %></td>
    </tr>
    <tr>
      <td>Password</td>
      <td><%= f.password_field :password %></td>
    </tr>
    <tr>
      <td>Confirm Password</td>
      <td><%= f.password_field :password_confirmation %></td>
    </tr>
    <tr>
      <td></td>
      <td><%= recaptcha_tags %></td>
    </tr>
    <tr>
      <td></td>
      <td><%= f.submit :SignUp %></td>
    </tr>
  </table>
<% end %>
